<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:progress="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/black"
    android:gravity="center">

    <ai.pai.client.views.HackyViewPager
        android:id="@+id/pager_photo"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginBottom="48dp"
        />

    <com.android.views.progressbar.ProgressWheel
        android:id="@+id/wheel_wait_http"
        android:layout_width="80dp"
        android:layout_height="80dp"
        android:layout_centerInParent="true"
        progress:text="@string/please_wait"
        android:visibility="invisible"
        />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="44dp"
        android:gravity="center"
        android:layout_alignParentBottom="true">
        
        <ImageView
            android:id="@+id/btn_back_full_screen"
            android:layout_width="36dp"
            android:layout_height="36dp"
            android:src="@drawable/bottom_back_selector"/>

        <ImageView
            android:id="@+id/btn_download_full_screen"
            android:layout_width="36dp"
            android:layout_height="36dp"
            android:layout_marginLeft="100dp"
            android:layout_toRightOf="@id/btn_back_full_screen"
            android:src="@drawable/download_selector"/>

    </RelativeLayout>

</RelativeLayout>